body {
  background-color: #EAF6F6;
}

h1 {
  color: #66BFBF;
}
h2 {
  color: #66BFBF;
}
h3 {
  color: #66BFBF;
}
h4 {
  color: #66BFBF;
}

hr {
  border-style: none;
  border-top: dotted;
  border-color: grey;
  border-width: 5px;
  width: 5%;
}
